import { httpPost } from '../../utils/request';

export function JobFrozen(params) {
    return httpPost('Wo/Job/JobFrozen', params)
  }
export function JobUnFrozen(params) {
    return httpPost('Wo/Job/JobUnFrozen', params)
  }
export function JobSkipedMes(params) {
    return httpPost('Wo/Job/JobSkipedMes', params)
  }
  